.meshzeus-top-header {
    --bs-body-bg-image: url(https://meshzeus.com/images/theme/body-dark.jpg);
    --bs-body-bg: #021b42;
    position: relative;
    z-index: 20;
    background: var(--bs-body-bg) var(--bs-body-bg-image) no-repeat center center fixed;
}

.meshzeus-top-header > .container {
    height: 100%;
    padding: 0 12px;
}

.meshzeus-top-header .header {
    display: flex;
    min-height: 48px;
}

.meshzeus-top-header .header > .d-flex {
    width: 100%;
}

.meshzeus-top-header .logo-link {
    display: flex;
    align-items: center;
}

.meshzeus-top-header .logo {
    display: block;
    width: 2.2rem;
    background: url(https://meshzeus.com/images/meshzeus-logo-square.svg) no-repeat left center;
    background-size: contain;
    flex-shrink: 0;
    padding-top: 2.2rem;
}

.meshzeus-top-header .text {
    padding-left: 0.4rem;
    font: 1.2rem Commissioner, sans-serif;
    color: #fff;
    margin-bottom: 2px;
}

.meshzeus-top-header .header-account-link {
    display: flex;
    align-items: center;
    white-space: nowrap;
}

.meshzeus-top-header .__ {
    line-height: 1;
}

.meshzeus-top-header .site-menu {
    display: flex;
    align-items: center;
    gap: 0;
    font-size: 0.9rem;
    text-transform: uppercase;
}

.meshzeus-top-header .site-menu a {
    color: #fff;
    margin: 0 0.8rem;
}

.meshzeus-top-header .site-menu a + a::before {
    display: inline-block;
    margin: 0 0.8rem;
    color: #fff;
}

.meshzeus-top-header .gh-icon-btn svg {
    scale: 1.1;
}

body {
    overflow: initial;
    height: initial;
}

body a {
    color: #15171a;
}

.featured .post-date {
    display: none;
}

[class^=icon-] {
    position: relative;
    top: .1em;
}

html {
    font-size: initial!important;
}

figure {
    margin: 0;
}

/* Footer */
.footer {
    img {
        display: inline-block;
    }
}

/* Ghost fixes */

.site-content {
    --content-font-size: 1.2em;

    font-size: 1em;

    color: var(--color-primary-text);
}

.gh-inner {
    --container-width: 1272px;
}

@media (max-width: 767px) {
    :root {
        --gap: 1.5em;
    }

    .gh-content {
        font-size: 1.2em;
        margin-top: 2em;
    }
}
